ul.leftside {
	margin-left: 0;
}
ul.rightside {
	margin-left: 5px;
}
dl.details dd {
	margin-left: 0;

}
#forum-permissions {
	margin-left: 5px;
}
div.rules ul, div.rules ol {
	margin-left: 20px;
}
dl.icon dt ul {
	margin-left: 1em;
}
ul.topiclist dd.searchextra {
	margin-left: 5px;}

.content ul, .content ol {
	margin-left: 3em;
}	
.signature ul, .signature ol {
	margin-left: 3em;
}


blockquote cite {
	margin-left: 20px;
}
blockquote dl.codebox {
	margin-left: 0;
}

.attachbox {
 
	margin-left: 0px; }

fieldset.polls dd {

	margin-left: 0;	}
dl.pmlist dd {
	margin-left: 61% !important;	}
	


#cp-main .panel ol {
	margin-left: 2em;

}
#cp-main .buttons {
	margin-left: 0;
}
#minitabs {

	margin-left: 0px;
}

#minitabs li {
	margin-left: 2px;
}

	
#cp-main h2 {
	margin-left: 10px;
}	
.cp-mini {
	margin-left: 5px;
}
fieldset dd {
	margin-left: 41%;

}
fieldset.fields1 dd {
	margin-left: 0px;
}

fieldset.fields2 dd {
	margin-left: 16em;
}

*:first-child+html dl.details dd {
	margin-left: 30%;

}

* html dl.details dd {
	margin-left: 30%;

}
.content ul, .content ol {
	margin-left: 3em;
}
dl.icon dt ol,
dl.icon dt ul {
	margin-left: 1em;
}


li.header dd {
	margin-left: 1px;
}
#leftmenu li.login a{margin-left: 8px;}
#leftmenu li a{margin-left: 8px;}
#leftmenu li.register a{margin-left: 8px;}
#leftmenu li.special a{margin-left: 8px;}
.flathome{margin-left: 0px;}
footer #social a {margin-left:5px;}
.input-group-btn>.btn{position:relative}.input-group-btn>.btn+.btn{margin-left:-4px}

#cp-main .left-box {margin-left:15px;}



	